# whom Reference Guide

whom: report to whom a message would go

-alias aliasfile
  Alias filename (default: MhAliases in MH library)

-check
  Try to verify address
-check (default)
  Don't verify address

-draftfolder +folder
  Name of draft folder
-draftmessage msg (default: current)
  Draft message number
-nodraftfolder
  Don't use draft folder

file
  UNIX relative or absolute pathname of draft file (default: draft in MH directory)